.version.carteleria_exterior /* version checker */
{
	color: #0000F1;
	background-color: #B6D562;
}

.html
{
	background: #000000 url("../images/fondo3.jpg") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 771px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u95
{
	z-index: 2;
	width: 1024px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 5px;
}

#u95_position_content
{
	margin-top: -2px;
	padding-bottom: 27px;
}

#u794
{
	z-index: 3;
	width: 1024px;
}

#u668
{
	z-index: 14;
	margin-bottom: -21px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 36px;
}

#u787
{
	z-index: 4;
	width: 280px;
	margin-right: -10000px;
	margin-top: -56px;
	left: 574px;
}

#u665-6
{
	z-index: 8;
	width: 557px;
	min-height: 40px;
	margin-left: 228px;
	margin-top: 546px;
}

#u776
{
	z-index: 6;
	width: 234px;
	margin-right: -10000px;
	margin-top: -21px;
	left: 674px;
}

#u676
{
	z-index: 16;
	width: 1024px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 5px;
}

#u750
{
	z-index: 19;
	height: 58px;
	width: 65px;
	margin-right: -10000px;
	margin-top: -9px;
	left: 916px;
}

#u756
{
	z-index: 21;
	margin-right: -10000px;
	margin-top: 9px;
	left: 832px;
}

#u764-4
{
	z-index: 23;
	width: 61px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 861px;
}

#menuu911
{
	z-index: 27;
	width: 485px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 519px;
}

#u912
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
}

#u915
{
	width: 96px;
	padding-bottom: 11px;
}

#u915:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u915:active
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u915.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u917
{
	height: 23px;
	width: 52px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#u941
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 98px;
}

#u942
{
	width: 112px;
	padding-bottom: 11px;
}

#u942:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u942:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u942.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u944
{
	height: 23px;
	width: 69px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#u948
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 212px;
}

#u949
{
	width: 144px;
	padding-bottom: 11px;
}

#u949:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u949:active
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u949.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u950
{
	height: 23px;
	width: 87px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#u952
{
	z-index: 43;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 108px;
}

#u949:hover #u952
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u949:active #u952
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u949.MuseMenuActive #u952
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u953
{
	width: 209px;
	top: 34px;
}

#u963
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u963:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u965
{
	height: 22px;
	width: 120px;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u983
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u963.MuseMenuActive,#u983:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u985
{
	height: 22px;
	width: 134px;
	margin-right: -10000px;
	top: 4px;
	left: 35px;
}

#u990
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u983.MuseMenuActive,#u990:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u992
{
	height: 22px;
	width: 191px;
	margin-right: -10000px;
	top: 4px;
	left: 6px;
}

#u997
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u990.MuseMenuActive,#u997:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u999
{
	height: 22px;
	width: 89px;
	margin-right: -10000px;
	top: 4px;
	left: 57px;
}

#u1002
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u997.MuseMenuActive,#u1002:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u1004
{
	height: 22px;
	width: 109px;
	margin-right: -10000px;
	top: 4px;
	left: 47px;
}

#u1011
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1002.MuseMenuActive,#u1011:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u1013
{
	height: 22px;
	width: 140px;
	margin-right: -10000px;
	top: 4px;
	left: 32px;
}

#u1018
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1011.MuseMenuActive,#u1018:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u1019
{
	height: 22px;
	width: 119px;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
}

#u954,#u962,#u980,#u987,#u994,#u1001,#u1008,#u1015,#u4538
{
	width: 209px;
}

#u4539
{
	width: 207px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u1018.MuseMenuActive,#u4539:hover
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u4539.MuseMenuActive
{
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u4541
{
	height: 22px;
	width: 54px;
	margin-right: -10000px;
	top: 4px;
	left: 75px;
}

#u955
{
	width: 127px;
	min-height: 34px;
	margin-right: -10000px;
	left: 358px;
}

#u956
{
	width: 127px;
	padding-bottom: 11px;
}

#u956:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u956:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u956.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u959
{
	height: 23px;
	width: 84px;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#anchor-u3681
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 725px;
}

#slideshowu2264
{
	z-index: 92;
	width: 0.01px;
	height: 497px;
	position: relative;
	margin-right: -10000px;
	margin-top: 184px;
	left: 32px;
}

#u2278
{
	position: absolute;
	width: 596px;
	height: 470px;
	background-color: transparent;
	left: 277px;
}

#u2278popup
{
	z-index: 93;
}

#u2283
{
	z-index: 94;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2351
{
	z-index: 96;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2360
{
	z-index: 98;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4394
{
	z-index: 100;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4786
{
	z-index: 102;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4786_img
{
	margin-left: -17px;
	margin-right: -17px;
}

#u2369
{
	z-index: 104;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2378
{
	z-index: 106;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2387
{
	z-index: 108;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2396
{
	z-index: 110;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2405
{
	z-index: 112;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2414
{
	z-index: 114;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2423
{
	z-index: 116;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2432
{
	z-index: 118;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u2441
{
	z-index: 120;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3961
{
	z-index: 122;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3961_img
{
	margin: 55px -22px;
}

#u3976
{
	z-index: 124;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3976_img
{
	margin: 94px -75px 16px 31px;
}

#u3991
{
	z-index: 126;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3991_img
{
	margin: 55px -9px 55px -35px;
}

#u4286
{
	z-index: 128;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4301
{
	z-index: 130;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4316
{
	z-index: 132;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4331
{
	z-index: 134;
	width: 596px;
	height: 470px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4786_clip,#u3961_clip,#u3976_clip,#u3991_clip,#u4331_clip
{
	overflow: hidden;
	width: 596px;
	height: 470px;
}

#u4331_img
{
	margin: 26px -78px 56px -15px;
}

#u2267
{
	position: absolute;
	width: 245px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 122px;
}

#u2267popup
{
	z-index: 136;
}

#u2268
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 22px;
}

#u2354
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u2363
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#u2268.SSSlideLinkSelected,#u2354.SSSlideLinkSelected,#u2363.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4397
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 22px;
}

#u4789
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 92px;
}

#u2372
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 162px;
}

#u4397.SSSlideLinkSelected,#u4789.SSSlideLinkSelected,#u2372.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u2381
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 22px;
}

#u2390
{
	z-index: 151;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 92px;
}

#u2399
{
	z-index: 153;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 162px;
}

#u2381.SSSlideLinkSelected,#u2390.SSSlideLinkSelected,#u2399.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u2408
{
	z-index: 155;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 22px;
}

#u2417
{
	z-index: 157;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 92px;
}

#u2426
{
	z-index: 159;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 162px;
}

#u2408.SSSlideLinkSelected,#u2417.SSSlideLinkSelected,#u2426.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u2435
{
	z-index: 161;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 22px;
}

#u2444
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 92px;
}

#u3964
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 162px;
}

#u2435.SSSlideLinkSelected,#u2444.SSSlideLinkSelected,#u3964.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u3979
{
	z-index: 167;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 22px;
}

#u3994
{
	z-index: 169;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 92px;
}

#u4289
{
	z-index: 171;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 162px;
}

#u3979.SSSlideLinkSelected,#u3994.SSSlideLinkSelected,#u4289.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u4304
{
	z-index: 173;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 22px;
}

#u4319
{
	z-index: 175;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 92px;
}

#u4334
{
	z-index: 177;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 162px;
}

#u4304.SSSlideLinkSelected,#u4319.SSSlideLinkSelected,#u4334.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u2277-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 425px;
	left: 770px;
}

#u2277-4popup
{
	z-index: 179;
}

#u2285-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 425px;
	left: 739px;
}

#u2285-4popup
{
	z-index: 183;
}

#u2277,#u2285
{
	color: #999999;
}

#u2266-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 425px;
	left: 839px;
}

#u2266-4popup
{
	z-index: 187;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 16px;
}

#page .verticalspacer
{
	clear: both;
}

